Commit 777f312e authored by Tobias Jeger's avatar Tobias Jeger

CMS-10672 Update commons-collections dependency to 3.2.2.

parent 3d9abd6f
......@@ -45,7 +45,7 @@
<easymock.version>3.0</easymock.version>
<commons-lang.version>2.6</commons-lang.version>
<commons-collections.version>3.2.1</commons-collections.version>
<commons-collections.version>3.2.2</commons-collections.version>
<commons-beanutils.version>1.8.0</commons-beanutils.version>
<commons-io.version>1.4</commons-io.version>
<commons-configuration.version>1.7</commons-configuration.version>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment